<template>
    <div>
        <div class="col-md-5 row btn btn-default" @click="$emit('nextStep')">
            <div class="col-md-6 " >
                <i class="fa-3x" :class="">{{options.path_img}}</i>
            </div>
            <div class="col-md-5 col-offset-md-2 w3-xlarge">
                {{options.titre_option}}
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        name: "trueordare",
        props: ['option','has_subQ'],
        data() {
            return {
                options: this.option,
            }
        },
        methods: {

        }
    }
</script>

<style scoped>

</style>